rte_dpaa2_cmdif_context(3)

NAME
rte_dpaa2_cmdif_context

SYNOPSIS

#include <rte_pmd_dpaa2_cmdif.h>

  Data Fields

uint32_t size
uint32_t frc
uint64_t flc
uint8_t priority

Detailed Description

The context required in the I/O path for DPAA2 AIOP Command Interface

Definition at line 22 of file rte_pmd_dpaa2_cmdif.h.

Field Documentation

  uint32_t size
Size to populate in QBMAN FD

Definition at line 24 of file rte_pmd_dpaa2_cmdif.h.

  uint32_t frc
FRC to populate in QBMAN FD

Definition at line 26 of file rte_pmd_dpaa2_cmdif.h.

  uint64_t flc
FLC to populate in QBMAN FD

Definition at line 28 of file rte_pmd_dpaa2_cmdif.h.

  uint8_t priority
Priority of the command. This priority determines DPCI Queue

Definition at line 30 of file rte_pmd_dpaa2_cmdif.h.

Author

Generated automatically by Doxygen for DPDK from the source code.